package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.ResultState;

public interface ITrafficSecurityService {
    ResultState getTrafficDeathRate();

    ResultState getTrafficAccidentPro();

    ResultState getTrafficAccidentTen();

    ResultState getTrafficAccidentRank();

    ResultState getTrafficAccidentDistribution();

    ResultState getTrafficAccidentComplete();

}
